Bug 1532002 - Crash when resizing deja-dup window on Wayland/nouveau
Summary: Crash when resizing deja-dup window on Wayland/nouveau
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard:
Depends On:
Blocks: 1491565
TreeView+ depends on / blocked
 
Reported: 2018-01-07 10:35 UTC by Jan Vlug
Modified: 2018-11-30 23:29 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 23:29:14 UTC


Attachments (Terms of Use)

Description Jan Vlug 2018-01-07 10:35:06 UTC
Deja-dup crashed when resizing the progress window during a backup.

Interestingly, ABRT could not report this crash (Reporting is disabled because the backtrace is unusable).

Here is the information:
https://retrace.fedoraproject.org/faf/reports/1851071/

BTW: resizing of windows on Wayland/nouveau currently results quite often in problems.

Comment 1 Jan Vlug 2018-01-07 11:01:52 UTC
See bug 1532004 for the issue that this could not be reported via ABRT.

Comment 2 Gwyn Ciesla 2018-01-08 13:34:36 UTC
Cannot reproduce with deja-dup 37.1 on Wayland/Intel, reassigning.

Comment 3 Ben Cotton 2018-11-27 13:47:25 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Ben Cotton 2018-11-30 23:29:14 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.